<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="50dp" />
    <solid android:color="#000035"/>
    <stroke android:color="#634B2A" android:width="2px"/>
</shape>